summaryrefslogtreecommitdiff
path: root/tests/ls/rt-1
diff options
context:
space:
mode:
Diffstat (limited to 'tests/ls/rt-1')
-rwxr-xr-xtests/ls/rt-14
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/ls/rt-1 b/tests/ls/rt-1
index c7ba4e565..5c0f3c850 100755
--- a/tests/ls/rt-1
+++ b/tests/ls/rt-1
@@ -1,7 +1,7 @@
#!/bin/sh
# Make sure name is used as secondary key when sorting on mtime or ctime.
-# Copyright (C) 1998, 2001, 2002, 2004 Free Software Foundation, Inc.
+# Copyright (C) 1998, 2001, 2002, 2004, 2006 Free Software Foundation, Inc.
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
@@ -29,7 +29,7 @@ fi
pwd=`pwd`
tmp=t-ls.$$
-trap 'status=$?; cd $pwd; rm -rf $tmp && exit $status' 0
+trap 'status=$?; cd "$pwd" && rm -rf $tmp && exit $status' 0
trap '(exit $?); exit' 1 2 13 15
framework_failure=0